1

I've installed TexLive 2015 from tug.org. When I try to compile my file using Texmaker including :

\usepackage[french]{babel}

Texmaker returns :

! Package babel Error: Unknown option `francais'. Either you misspelled it
(babel) or the language definition file francais.ldf was not fou
nd.

Same problem with \usepackage[francais]{babel} but works with \usepackage[english]{babel}.

I don't have any probems with :

$ pdflatex myFile.tex

or using other software such as TeXwork.

Any ideas ? Thanks

closed as off-topic by user36296, Stefan Pinnow, Henri Menke, moewe, Stefan Kottwitz Aug 15 '16 at 14:09

  • This question does not fall within the scope of TeX, LaTeX or related typesetting systems as defined in the help center.
If this question can be reworded to fit the rules in the help center, please edit the question.

  • Welcome to TeX.SE. Something may have gone wrong during the process of installing the TeXLive2015 distribution. Or, do you maybe have an older version of TeXLive, or possibly an entirely different TeX distribution, on your system as well? (I have TeXLive2015 as well, and running \usepackage[french]{babel} causes no problems.) – Mico Apr 24 '16 at 18:27
  • Perhaps you compiled first with the (deprecated) francais option. Remove the auxiliary files before compiling again. – Bernard Apr 24 '16 at 18:43
  • @Mico, did you get you TexLive distribution from tug.org/texlive/acquire-netinstall.html ( install-tl-unx.tar.gz ). If yes, I will try to re install the complete version without removing any packages. – dagnic Apr 25 '16 at 8:22
  • @dagnic - I definitely installed the full version of TeXLive2015. – Mico Apr 25 '16 at 12:36
  • 4
    I'm voting to close this question as off-topic because problem solved by reinstall – user36296 Aug 15 '16 at 13:39

Browse other questions tagged or ask your own question.